AurionAI Docs
Api

Patch Company V2

PATCH
/api/v2/companies/{company_id}
X-API-Key<token>

In: header

Path Parameters

company_id*string

UUID (canonical 8-4-4-4-12 hex, any version)

Match^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$

Request Body

application/json

Response Body

application/json

application/json

curl -X PATCH "https://apps.aurionai.net/api/v2/companies/string" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": "string",
  "name": "string",
  "domain": "string",
  "industry": "string",
  "size": "string",
  "plan": "string",
  "website": "string",
  "logo_url": "string",
  "monthly_spend": 0,
  "sla_tier": "string",
  "tags": [
    "string"
  ],
  "custom_attrs": {},
  "notes": "string",
  "contact_count": 0,
  "conversation_count": 0,
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "deleted_at": "2019-08-24T14:15:22Z"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}